<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89c5b76ffe0adc7585ccb9b999dddd51">
  <dict>
    <!--2023-02-11 09:54:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:39.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-02-11 09:54:39.000-->
    <int key="max_message_size">524288</int>
    <!--2023-02-11 09:54:39.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:39.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2023-02-11 09:54:39.000-->
    <string key="voicemail_carrier">MOBILTEL</string>
    <!--2023-02-11 09:54:39.000-->
    <string key="voicemail_number">131</string>
    <!--2023-02-11 09:54:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
